RubyGems Navigation menu

sqlite3 0.1.1

Experimental SQLite3 FFI bindings for Ruby 1.9 with encoding support

Versions:

  1. 1.4.2 - December 18, 2019 (69 KB)
  2. 1.4.1 - April 29, 2019 (68.5 KB)
  3. 1.4.0 - February 04, 2019 (68.5 KB)
  4. 1.3.13 - January 04, 2017 x86-mswin32-60 (2.19 MB)
  5. 1.3.13 - January 04, 2017 (63 KB)
  6. 0.1.1 - May 08, 2010 (14.5 KB)
Show all versions (54 total)

Runtime Dependencies (1):

  • ffi >= 0.6.3
  • Development Dependencies (2):

    Owners:

    Authors:

    • Jakub Kuźma

    SHA 256 checksum:

    94d8cc80b075f0e9177f878074588dc906cf97b6b872b74772a0b9db44228056

    Total downloads 80,227,059

    For this version 57,735

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.1

    Required Rubygems Version: >= 1.3.6

    Links: